<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-40">Ca-40</h1>
<p>Element: Calcium (Z = 20); natural abundance: 96.9 %</p>
<p>Results found: (11) [‘jnd50’, ‘b71’, ‘jnd40’, ‘j4t0’, ‘b80’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘j33’, ‘j311’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.8; Collisions: 1.10328e+01 +/- 0.1 %</p>
<p>b80 time: 8.2; Collisions: 1.11144e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.11961e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.4; Collisions: 1.12791e+01 +/- 0.1 %</p>
<p>t21 time: 8.2; Collisions: 1.10312e+01 +/- 0.1 %</p>
<p>b71 time: 8.6; Collisions: 1.12777e+01 +/- 0.1 %</p>
<p>j32 time: 8.0; Collisions: 1.12782e+01 +/- 0.1 %</p>
<p>j311 time: 9.0; Collisions: 1.12781e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.2; Collisions: 1.12757e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.9 % (refs), 7.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 7.3 %</p>
<p>j33: rms = 5.1 %</p>
<p>b80: rms = 6.2 %</p>
<p>jnd40: rms = 7.4 %</p>
<p>j311: rms = 7.4 %</p>
<p>j32: rms = 7.4 %</p>
<p>b71: rms = 7.4 %</p>
</body>
</html>
